<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Certificaat Installer</string>
    <string name="pick_file_title">Kies een certificaat</string>
    <string name="pkcs12_password_dialog_title">Uitpakken certificaat</string>
    <string name="extracting_pkcs12">Uitpakken…</string>
    <string name="pkcs12_file_password_dialog_title">Uitpakken van %s</string>
    <string name="name_credential_dialog_title">Geef het certificaat een naam</string>
    <string name="credential_name">Certificaatnaam:</string>
    <string name="credential_password">Typ het wachtwoord om de certificaten uit te pakken.</string>
    <string name="credential_info">Het pakket bevat:</string>
    <string name="p12_description">Certificaten in sleutelarchief PKCS12.</string>
    <string name="one_userkey">one user key</string>
    <string name="one_usercrt">één gebruikerssleutel</string>
    <string name="one_cacrt">één CA certificaat</string>
    <string name="n_cacrts">%d CA certificaten</string>
    <string name="password_error">Typ het correcte paswoord.</string>
    <string name="password_empty_error">Typ het paswoord.</string>
    <string name="name_empty_error">Typ een naam.</string>
    <string name="name_char_error">Typ een naam die enkel cijfers en letters bevat.</string>
    <string name="storage_error">"Kon het certificaat niet opslaan. Druk OK opnieuw te proberen."</string>
    <string name="unable_to_save_cert">"Kon het certificaat niet opslaan. De referentie opslag is niet ingeschakeld of niet juist geïnitialiseerd."</string>
    <string name="cert_not_saved">Het certificaat is niet geïnstalleerd.</string>
    <string name="no_cert_to_saved">Geen certificaat om te installeren.</string>
    <string name="invalid_cert">Het certificaat is ongeldig.</string>
    <string name="cert_is_added">%s is geinstalleerd.</string>
    <string name="cert_too_large_error">"Kon niet installeren omdat de certificaatgrootte te groot is."</string>
    <string name="cert_missing_error">"Kon niet installeren omdat het certificaatbestand niet kon worden gevonden."</string>
    <string name="cert_read_error">"Kon niet installeren omdat het certificaatbestand niet kon worden gelezen."</string>
    <string name="no_cert_file_found">Geen certificaatbestand gevonden op de SD-kaart.</string>
    <string name="sdcard_not_present">"SD-kaart is niet aanwezig."</string>
    <string name="only_primary_user_allowed">Alleen de eigenaar van dit apparaat mag certificaten installeren.</string>
    <string name="credential_usage_label">Gebruik van referenties:</string>
</resources>
